Subject: Ticket Assigned - Assemble Pending Of Crib
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 11:34:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Assemble Pending Of Crib Hi

I have visited the Babyshop store in Sky Garden Centerpoint store and
bought a Crip worth 900 Aed, i have also received my delivery but the
assembling is pending and i have been calling the call center and all they
have is we have emailed the store and they will call you back.

I wonder how the same company can't call the store and get this resolved.
I have a baby coming in a few days and not even a single call from the
store this isn't accepted..

Attached the the bill kindly co-ordinate and send someone to assemble the
crib ASAP
-- 
Thanks & Regards
Dominic Barrett

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361150